﻿div.popup div.have_account{text-align:center;margin-bottom:6px;}
div.popup div.have_account span{text-decoration:underline;cursor:pointer;}
#usersite-container section.calendar_feature table.table-style td.event-location,#usersite-container section.bandsintown_feature table.table-style td.event-location{width:35%}

.page-id-24 .fourcol.blogpost {
margin-left: 10px;
}


  .innerNews .fourcol {
    min-height: 475px;
    
    margin-bottom: 3em;
    position: relative;
  }

  .fourcol   { width: 31.491712705%; }

  
  .eightcol,.elevencol,.fivecol,.fourcol,.ninecol,.onecol,.sevencol,.sixcol,.tencol,.threecol,.twelvecol,.twocol{position:relative;float:left;margin-left:2.762430939%}

.fr {
float:right;
}


#ie6-warning .main .inner {
padding-left:170px;
}


.main .inner,div.ja-moduletable,div.moduletable,div.ja-module,div.module,.article_column .contentpaneopen {
padding-left:10px;
padding-right:10px;
}


.contentdescription p,#ja-mainnav .inner,.highslide {
margin:0;
}


.cub1, .cub2, .cub3, .cub4, .cub5, .cub6, .cub7{-moz-box-shadow:0px 5px 10px black;-webkit-box-shadow:0px 5px 10px black;box-shadow:0px 5px 10px black;cursor:pointer;display:block;border:1px solid #fff}

.cub1{position:absolute;width:231px;height:229px;overflow:hidden;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;top:35px;left:0px}

*:first-child+html .cub1{width:231px;height:229px}
#global-footer #institution-logos{width:100%;background:#787f8a;}
#global-footer #institution-logos .span12{width:100%;margin-left:14px;}
#global-footer #institution-logos #institution-logos-inner{margin-top:10px;display:block;width:100%;text-align:center;}
#global-footer #institution-logos #institution-logos-inner ul{list-style:none;list-style-image:none;}
#global-footer #institution-logos #institution-logos-inner ul li{list-style:none;list-style-image:none;display:inline;}
#global-footer #institution-logos #institution-logos-inner img{padding:10px;}
#global-footer #institution-logos #institution-logos-inner img:hover{padding:10px;opacity:0.6;}
#global-footer #institution-logos .container{font-size:1em;line-height:1em;padding:30px 2% 30px 2%;}
#global-footer{background:#344051;padding:0;width:100%;bottom:0;color:#c5c5c5;margin-top:-30px;}
#global-footer #other-footer .container{font-size:0.9em;line-height:1em;padding:30px 2% 60px 2%;}
.grid .col-1-5{width:20%}

#tout-form .wpcf7-not-valid { border-color:#a29061 !important; }

#tout-form .wpcf7-response-output { margin-top:10px; font-size:14px; background-size:auto 50%; background-position:16px 12px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-4{width:33.33333333%}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:-moz-inline-stack;display:inline-block;}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active a{color:#ffffff;background-color:#2c628c;border-color:#2c628c;}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item a{display:-moz-inline-stack;display:inline-block;border:1px solid #67788d;padding:1px 5px;background-color:#f5f5f5;color:#333333;font-size:14px;line-height:normal;}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item a:hover{color:#ffffff;background-color:#2c628c;border-color:#2c628c;}

.sfsi_widget
{
	min-height: 55px;	
}

.sfsi_widget a img {
    box-shadow: none!important;
    outline: 0;
}

.sfsi_widget .linkedin_tool_bdr .sfsi_inside .icon4,
.sfsi_widget .gpls_tool_bdr .sfsi_inside .icon1,
.sfsi_widget .fb_tool_bdr .sfsi_inside .icon1 { height: auto}

.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a, .sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	border: medium none;
}

	
	.gdl-image-frame{
		padding: 4px; 
		display: inline-block;
	}
.column{float:left}


.column-title { display: none; }

table.mobile-layout .column-title { font-weight: 700; width: 114px; padding-right: 23px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }
.nav-primary .level1 ul{background-color:#f5f5f5;min-height:100%;top:-1px;left:100%}
.nav-primary .level1 ul a:hover{background-color:#f0f0f0}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel .level1 ul{display:none}


#nav li.right{float:right;font-weight:bold;margin:0;padding:8px 10px 8px 0;}


#nav li.right a{background:none;color:#FFFFFF;display:inline;text-decoration:none;border:none;}


#nav li.right a:hover{color:#FFFFFF;text-decoration:underline;}
.timely .alignright,.timely.alignright,#ai1ec-container .alignright,#ai1ec-container.alignright{float:right;margin:0 0 8px 16px;}

	.rtl .header-social .alignleft, .rtl .header-social .alignright { text-align: center; }

	.mobile-menu-design-modern .header-social .alignright { float: right; width: auto; }

	.mobile-menu-design-modern .header-social .alignright .fusion-social-links-header a { margin-right: 0px !important; margin-left: 20px !important; }

	.header-v2 .header-social .alignright{width:100%; margin:0;}

	.header-v3 .header-social .alignright{width:100%; margin:0;}

	.header-v4 .header-social .alignright{width:100%; margin:0;}

	.header-v5 .header-social .alignright{width:100%; margin:0;}

	.mobile-menu-design-classic .header-social .alignright .menu li:last-child { padding-right: 8px; border-right: none; }

	.grid-layout .meta-info .alignright, .timeline-layout .meta-info .alignright{
		width: auto !important;
		margin-top: 5px !important;
		margin-bottom: 0 !important;
	}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}


	.rtl .grid-layout .meta-info .alignright,.rtl .timeline-layout  .meta-info .alignright{
		float:left !important;
		width: auto !important;
	}
#usersite-container #container{position:relative}


body#custom #usersite-container #container {
  width: 960px;
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 0px; }


body#custom #usersite-container #container,
body#custom #usersite-container .music-player.display-swmp header,
body#custom #usersite-container footer#page-footer {
  margin: 0 auto; }
.wdn-col-full,.wdn-grid-set-full .wdn-col{width:100%}
.wdn-col-five-tenths,.wdn-col-four-eighths,.wdn-col-one-half,.wdn-col-three-sixths,.wdn-col-two-fourths,.wdn-grid-set-halves .wdn-col{width:50%}
.wdn-col-one-third,.wdn-col-three-ninths,.wdn-col-two-sixths,.wdn-grid-set-thirds .wdn-col{width:33.33333333%}
.wdn-col-one-fourth,.wdn-col-two-eighths,.wdn-grid-set-fourths .wdn-col{width:25%}
.wdn-col-one-fifth,.wdn-col-two-tenths,.wdn-grid-set-fifths .wdn-col{width:20%}
.wdn-col-one-sixth,.wdn-grid-set-sixths .wdn-col{width:16.66666667%}
.wdn-col-one-seventh,.wdn-grid-set-sevenths .wdn-col{width:14.28571429%}
.wdn-col-one-eighth,.wdn-grid-set-eighths .wdn-col{width:12.5%}
.wdn-col-one-ninth,.wdn-grid-set-ninths .wdn-col{width:11.11111111%}
.wdn-col-one-tenth,.wdn-grid-set-tenths .wdn-col{width:10%}

header.homeBannar h1 .reg-font {font-weight: 400;}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }


header#top .sf-menu li ul li a {
	background-color: #f4f4f4;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid #e2e2e2;
	padding: 13px 24px;
	color: #0D7A43;
}


header#top .sf-menu li ul li a:hover {
	background-color: #fff !important;
}





#people_photos {
	position:relative;
	width:490px; 
	height: 400px;
	float:right;
	margin-right:10px;
	top:0px;

}


ul#mainmenu-menu ul.sub-menu li a {
    height: auto;
    line-height: 15px;
    padding: 7px;
}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

    .footer-bottom {
        position:relative;
        border-top:1px solid #FFF;
    }

    .footer-bottom .span4, {
        width:50%;
        position:absolute;
        top:0;
        right:0;
    }

    .footer-bottom .span8 {
        width:50%;
        position:absolute;
        top:0;
        left:0;
    }
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid #000;border-right:4px solid transparent;border-bottom:0 dotted;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0 dotted;border-bottom:4px solid #000;content:""}
.btn-default .caret{border-top-color:#333}
.btn-primary .caret,.btn-success .caret,.btn-warning .caret,.btn-danger .caret,.btn-info .caret{border-top-color:#fff}
.dropup .btn-default .caret{border-bottom-color:#333}
.dropup .btn-primary .caret,.dropup .btn-success .caret,.dropup .btn-warning .caret,.dropup .btn-danger .caret,.dropup .btn-info .caret{border-bottom-color:#fff}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.nav .caret{border-top-color:#428bca;border-bottom-color:#428bca}
.nav a:hover .caret{border-top-color:#2a6496;border-bottom-color:#2a6496}
.tb-megamenu .btn .caret{margin-top:8px;margin-left:0;}
.tb-megamenu .btn-large .caret{margin-top:6px;}
.tb-megamenu .btn-mini .caret,.tb-megamenu .btn-small .caret{margin-top:8px;}
.tb-megamenu .dropup .btn-large .caret{border-bottom-width:5px;}
.tb-megamenu .btn-primary .caret,.tb-megamenu .btn-warning .caret,.tb-megamenu .btn-danger .caret,.tb-megamenu .btn-info .caret,.tb-megamenu .btn-success .caret,.tb-megamenu .btn-inverse .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;}
.tb-megamenu .nav .dropdown-toggle .caret{border-top-color:#0088cc;border-bottom-color:#0088cc;margin-top:6px;}
.tb-megamenu .nav .dropdown-toggle:hover .caret,.tb-megamenu .nav .dropdown-toggle:focus .caret{border-top-color:#005580;border-bottom-color:#005580;}
.tb-megamenu .nav-tabs .dropdown-toggle .caret{margin-top:8px;}
.tb-megamenu .nav .active .dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff;}
.tb-megamenu .nav-tabs .active .dropdown-toggle .caret{border-top-color:#555555;border-bottom-color:#555555;}
.tb-megamenu .nav li.dropdown.open .caret,.tb-megamenu .nav li.dropdown.open.active .caret,.tb-megamenu .nav li.dropdown.open a:hover .caret,.tb-megamenu .nav li.dropdown.open a:focus .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;opacity:1;filter:alpha(opacity=100);}
.tb-megamenu .navbar .nav .dropdown-toggle .caret{margin-top:8px;}
.tb-megamenu .caret{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #000000;border-right:4px solid transparent;border-left:4px solid transparent;content:"";}
.tb-megamenu .dropdown .caret{margin-top:8px;margin-left:2px;}
.tb-megamenu .dropup .caret,.tb-megamenu .navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000000;content:"";}
.tb-megamenu .nav .caret,.tb-megamenu .dropdown-submenu .caret,.tb-megamenu .mega-menu .caret{display:none;}
.tb-megamenu .dropup .caret{border-top:0;border-bottom:4px solid #000;content:"\2191";}
.tb-megamenu .nav-collapse .nav li ul li ul.dropdown-menu,.tb-megamenu .nav-collapse .nav li ul li:hover ul.dropdown-menu,.tb-megamenu .nav-collapse .caret{display:none !important;}
.navbar-inner{min-height:40px;padding-right:20px;padding-left:20px;background-color:#fafafa;background-image:-moz-linear-gradient(top,#fff,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);background-image:-o-linear-gradient(top,#fff,#f2f2f2);background-image:linear-gradient(to bottom,#fff,#f2f2f2);background-repeat:repeat-x;border:1px solid #d4d4d4;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);*zoom:1;-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.065);-moz-box-shadow:0 1px 4px rgba(0,0,0,0.065);box-shadow:0 1px 4px rgba(0,0,0,0.065)}
.navbar-inner:before,.navbar-inner:after{display:table;line-height:0;content:""}
.navbar-inner:after{clear:both}
.navbar-static-top .navbar-inner{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{border-width:0 0 1px}
.navbar-fixed-bottom .navbar-inner{border-width:1px 0 0}
.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner{padding-right:0;padding-left:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.navbar-inverse .navbar-inner{background-color:#1b1b1b;background-image:-moz-linear-gradient(top,#222,#111);background-image:-webkit-gradient(linear,0 0,0 100%,from(#222),to(#111));background-image:-webkit-linear-gradient(top,#222,#111);background-image:-o-linear-gradient(top,#222,#111);background-image:linear-gradient(to bottom,#222,#111);background-repeat:repeat-x;border-color:#252525;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222',endColorstr='#ff111111',GradientType=0)}
.navbar-static .navbar-inner{padding-right:10px;padding-left:10px}
#global-header .navbar-inner{background:none;border:none;filter:none;}
#main-menu .navbar .navbar-inner{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}


.contenedorinicio {
float:left;
width:100%;
height:auto;
background:#eee;
box-shadow: 5px 5px 0px #ccc;
margin-bottom:15px;
}

.contenedorinicio p:first-child{
padding:15px 20px 0px 20px !important;
}

.full, .three_fourth, .half, .three_eighth, .one_third, .two_third, .one_fourth, .two_nineth, .four_nineth { float:left; position:relative; overflow:hidden; margin-bottom:12px }

.full{ clear:both; float:none; width:900px; margin-right:0px }

.full .toured { position:relative; overflow:hidden; float:right; width:666px }
 
.aom_stn {font-size:smaller; font-weight:normal;}


a.rsswidget img {vertical-align: -1px;}
#footer-content{clear:both;text-align:center;margin-top:10px}
#footer-content .footer{color:#FFF;padding:2px;background:#efece6}
#footer-content ul{margin:5px}
#footer-content li{font-size:12px;display:inline;color:#FFF;border-right:solid 1px #999;margin:0 8px 0 0;padding:0 10px 0 0}
#footer-content li.last{background:0 0;padding-right:0;margin-right:0}
#footer-content .bottom-content{padding-top:7px;padding-bottom:4px;font-size:11px;overflow:hidden;color:#666;text-align:center;background:#efece6}
#footer-content .bottom-content p{text-align:center}
#footer-content .bottom-content a,#footer-content li a{color:#2F97FF}
.home .responsive-block{display:block}
.home .responsive-block,.home-section-2,.home-top .one-half.first{display:none}
.home .responsive-block p{margin:0;padding:0}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.post-likes-widget-placeholder{margin:0;border-width:0;position:relative}
.post-likes-widget-placeholder .button{display:none}
.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.slim-likes-widget .post-likes-widget{width:auto;float:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}


.thumb {
	float: left;
	margin: 0px 10px 0px 0px;
	}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-asterisk:before{content:"\2a"}
.glyphicon-plus:before{content:"\2b"}
.glyphicon-euro:before{content:"\20ac"}
.glyphicon-minus:before{content:"\2212"}
.glyphicon-cloud:before{content:"\2601"}
.glyphicon-envelope:before{content:"\2709"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-glass:before{content:"\e001"}
.glyphicon-music:before{content:"\e002"}
.glyphicon-search:before{content:"\e003"}
.glyphicon-heart:before{content:"\e005"}
.glyphicon-star:before{content:"\e006"}
.glyphicon-star-empty:before{content:"\e007"}
.glyphicon-user:before{content:"\e008"}
.glyphicon-film:before{content:"\e009"}
.glyphicon-th-large:before{content:"\e010"}
.glyphicon-th:before{content:"\e011"}
.glyphicon-th-list:before{content:"\e012"}
.glyphicon-ok:before{content:"\e013"}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-zoom-in:before{content:"\e015"}
.glyphicon-zoom-out:before{content:"\e016"}
.glyphicon-off:before{content:"\e017"}
.glyphicon-signal:before{content:"\e018"}
.glyphicon-cog:before{content:"\e019"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-home:before{content:"\e021"}
.glyphicon-file:before{content:"\e022"}
.glyphicon-time:before{content:"\e023"}
.glyphicon-road:before{content:"\e024"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-download:before{content:"\e026"}
.glyphicon-upload:before{content:"\e027"}
.glyphicon-inbox:before{content:"\e028"}
.glyphicon-play-circle:before{content:"\e029"}
.glyphicon-repeat:before{content:"\e030"}
.glyphicon-refresh:before{content:"\e031"}
.glyphicon-list-alt:before{content:"\e032"}
.glyphicon-lock:before{content:"\e033"}
.glyphicon-flag:before{content:"\e034"}
.glyphicon-headphones:before{content:"\e035"}
.glyphicon-volume-off:before{content:"\e036"}
.glyphicon-volume-down:before{content:"\e037"}
.glyphicon-volume-up:before{content:"\e038"}
.glyphicon-qrcode:before{content:"\e039"}
.glyphicon-barcode:before{content:"\e040"}
.glyphicon-tag:before{content:"\e041"}
.glyphicon-tags:before{content:"\e042"}
.glyphicon-book:before{content:"\e043"}
.glyphicon-bookmark:before{content:"\e044"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-camera:before{content:"\e046"}
.glyphicon-font:before{content:"\e047"}
.glyphicon-bold:before{content:"\e048"}
.glyphicon-italic:before{content:"\e049"}
.glyphicon-text-height:before{content:"\e050"}
.glyphicon-text-width:before{content:"\e051"}
.glyphicon-align-left:before{content:"\e052"}
.glyphicon-align-center:before{content:"\e053"}
.glyphicon-align-right:before{content:"\e054"}
.glyphicon-align-justify:before{content:"\e055"}
.glyphicon-list:before{content:"\e056"}
.glyphicon-indent-left:before{content:"\e057"}
.glyphicon-indent-right:before{content:"\e058"}
.glyphicon-facetime-video:before{content:"\e059"}
.glyphicon-picture:before{content:"\e060"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-adjust:before{content:"\e063"}
.glyphicon-tint:before{content:"\e064"}
.glyphicon-edit:before{content:"\e065"}
.glyphicon-share:before{content:"\e066"}
.glyphicon-check:before{content:"\e067"}
.glyphicon-move:before{content:"\e068"}
.glyphicon-step-backward:before{content:"\e069"}
.glyphicon-fast-backward:before{content:"\e070"}
.glyphicon-backward:before{content:"\e071"}
.glyphicon-play:before{content:"\e072"}
.glyphicon-pause:before{content:"\e073"}
.glyphicon-stop:before{content:"\e074"}
.glyphicon-forward:before{content:"\e075"}
.glyphicon-fast-forward:before{content:"\e076"}
.glyphicon-step-forward:before{content:"\e077"}
.glyphicon-eject:before{content:"\e078"}
.glyphicon-chevron-left:before{content:"\e079"}
.glyphicon-chevron-right:before{content:"\e080"}
.glyphicon-plus-sign:before{content:"\e081"}
.glyphicon-minus-sign:before{content:"\e082"}
.glyphicon-remove-sign:before{content:"\e083"}
.glyphicon-ok-sign:before{content:"\e084"}
.glyphicon-question-sign:before{content:"\e085"}
.glyphicon-info-sign:before{content:"\e086"}
.glyphicon-screenshot:before{content:"\e087"}
.glyphicon-remove-circle:before{content:"\e088"}
.glyphicon-ok-circle:before{content:"\e089"}
.glyphicon-ban-circle:before{content:"\e090"}
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
.glyphicon-arrow-up:before{content:"\e093"}
.glyphicon-arrow-down:before{content:"\e094"}
.glyphicon-share-alt:before{content:"\e095"}
.glyphicon-resize-full:before{content:"\e096"}
.glyphicon-resize-small:before{content:"\e097"}
.glyphicon-exclamation-sign:before{content:"\e101"}
.glyphicon-gift:before{content:"\e102"}
.glyphicon-leaf:before{content:"\e103"}
.glyphicon-fire:before{content:"\e104"}
.glyphicon-eye-open:before{content:"\e105"}
.glyphicon-eye-close:before{content:"\e106"}
.glyphicon-warning-sign:before{content:"\e107"}
.glyphicon-plane:before{content:"\e108"}
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-random:before{content:"\e110"}
.glyphicon-comment:before{content:"\e111"}
.glyphicon-magnet:before{content:"\e112"}
.glyphicon-chevron-up:before{content:"\e113"}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-retweet:before{content:"\e115"}
.glyphicon-shopping-cart:before{content:"\e116"}
.glyphicon-folder-close:before{content:"\e117"}
.glyphicon-folder-open:before{content:"\e118"}
.glyphicon-resize-vertical:before{content:"\e119"}
.glyphicon-resize-horizontal:before{content:"\e120"}
.glyphicon-hdd:before{content:"\e121"}
.glyphicon-bullhorn:before{content:"\e122"}
.glyphicon-bell:before{content:"\e123"}
.glyphicon-certificate:before{content:"\e124"}
.glyphicon-thumbs-up:before{content:"\e125"}
.glyphicon-thumbs-down:before{content:"\e126"}
.glyphicon-hand-right:before{content:"\e127"}
.glyphicon-hand-left:before{content:"\e128"}
.glyphicon-hand-up:before{content:"\e129"}
.glyphicon-hand-down:before{content:"\e130"}
.glyphicon-circle-arrow-right:before{content:"\e131"}
.glyphicon-circle-arrow-left:before{content:"\e132"}
.glyphicon-circle-arrow-up:before{content:"\e133"}
.glyphicon-circle-arrow-down:before{content:"\e134"}
.glyphicon-globe:before{content:"\e135"}
.glyphicon-wrench:before{content:"\e136"}
.glyphicon-tasks:before{content:"\e137"}
.glyphicon-filter:before{content:"\e138"}
.glyphicon-briefcase:before{content:"\e139"}
.glyphicon-fullscreen:before{content:"\e140"}
.glyphicon-dashboard:before{content:"\e141"}
.glyphicon-paperclip:before{content:"\e142"}
.glyphicon-heart-empty:before{content:"\e143"}
.glyphicon-link:before{content:"\e144"}
.glyphicon-phone:before{content:"\e145"}
.glyphicon-pushpin:before{content:"\e146"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-gbp:before{content:"\e149"}
.glyphicon-sort:before{content:"\e150"}
.glyphicon-sort-by-alphabet:before{content:"\e151"}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}
.glyphicon-sort-by-order:before{content:"\e153"}
.glyphicon-sort-by-order-alt:before{content:"\e154"}
.glyphicon-sort-by-attributes:before{content:"\e155"}
.glyphicon-sort-by-attributes-alt:before{content:"\e156"}
.glyphicon-unchecked:before{content:"\e157"}
.glyphicon-expand:before{content:"\e158"}
.glyphicon-collapse-down:before{content:"\e159"}
.glyphicon-collapse-up:before{content:"\e160"}
.glyphicon-log-in:before{content:"\e161"}
.glyphicon-flash:before{content:"\e162"}
.glyphicon-log-out:before{content:"\e163"}
.glyphicon-new-window:before{content:"\e164"}
.glyphicon-record:before{content:"\e165"}
.glyphicon-save:before{content:"\e166"}
.glyphicon-open:before{content:"\e167"}
.glyphicon-saved:before{content:"\e168"}
.glyphicon-import:before{content:"\e169"}
.glyphicon-export:before{content:"\e170"}
.glyphicon-send:before{content:"\e171"}
.glyphicon-floppy-disk:before{content:"\e172"}
.glyphicon-floppy-saved:before{content:"\e173"}
.glyphicon-floppy-remove:before{content:"\e174"}
.glyphicon-floppy-save:before{content:"\e175"}
.glyphicon-floppy-open:before{content:"\e176"}
.glyphicon-credit-card:before{content:"\e177"}
.glyphicon-transfer:before{content:"\e178"}
.glyphicon-cutlery:before{content:"\e179"}
.glyphicon-header:before{content:"\e180"}
.glyphicon-compressed:before{content:"\e181"}
.glyphicon-earphone:before{content:"\e182"}
.glyphicon-phone-alt:before{content:"\e183"}
.glyphicon-tower:before{content:"\e184"}
.glyphicon-stats:before{content:"\e185"}
.glyphicon-sd-video:before{content:"\e186"}
.glyphicon-hd-video:before{content:"\e187"}
.glyphicon-subtitles:before{content:"\e188"}
.glyphicon-sound-stereo:before{content:"\e189"}
.glyphicon-sound-dolby:before{content:"\e190"}
.glyphicon-sound-5-1:before{content:"\e191"}
.glyphicon-sound-6-1:before{content:"\e192"}
.glyphicon-sound-7-1:before{content:"\e193"}
.glyphicon-copyright-mark:before{content:"\e194"}
.glyphicon-registration-mark:before{content:"\e195"}
.glyphicon-cloud-download:before{content:"\e197"}
.glyphicon-cloud-upload:before{content:"\e198"}
.glyphicon-tree-conifer:before{content:"\e199"}
.glyphicon-tree-deciduous:before{content:"\e200"}

.glyphicon-euro:before,
.glyphicon-eur:before {
  content: "\20ac";
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}

  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }

  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }

	


#header {
	background: #000000;
	width: 960px;
	height: 100px;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}


#header h1 {
	color: #000000;
	font-size: 36px;
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0px 0px 20px;
	text-decoration: none;
	}

	
#header h1 a, #header h1 a:visited {
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}

	
#header h1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

	
#header h3 {
	color: #7A3254;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}

	
#header p {
	color: #FFFFFF;
	padding: 0px 0px 5px 20px;
	margin: 0px;
	line-height: 20px;
	}



.index-ad {text-align:center;padding:0 0 1em 0;margin:0 0 1em 0;border-bottom:1px #0082ce solid; }
